\version "2.16.0"

%% ACT I
%Scenic indication
%\ScenicAAa

\tocItem \AWodenFirst
\score  { % "We have sacrificed" & "To Woden thanks we render"
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \XViolins
      \new Staff = "Violon 1" <<
	\clef treble
	\include "A/global.ily" \include "A/indication.ily"
	\include "A/violonI.ily" \include "A/instrumental.ily"
      >>
      \new Staff = "Violon 2" <<
	\clef treble
	\include "A/global.ily" \include "A/instrumental.ily"
	\include "A/violonII.ily"
      >>
    >> %ends violons

    \new Staff = "Viola" <<
      \clef alto \XViola
      \include "A/global.ily" \include "A/instrumental.ily"
      \include "A/viola.ily"
    >>

    \new ChoirStaff = "Chanteurs" <<
      \new Staff = "S_soprano" <<
	\clef "treble" \XSoprano
        \new Voice = "V_soprano" <<
	  \include "A/global.ily" \include "A/NSoprano.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "A/LSoprano.ily"
      >>
      \new Staff = "S_alto" <<
	\clef treble \XAlto
	\new Voice = "V_alto" <<
	  \include "A/global.ily" \include "A/NAlto.ily" >>
	\new Voice = "SaxonIII"  <<
	  \include "A/global.ily" \include "A/NSaxonIII.ily" >>
	\new Lyrics <<
	  \lyricsto "V_alto" \include "A/LAlto.ily"
	  \lyricsto "SaxonIII" \include "A/LSaxonIII.ily" >>
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \XTenor
        \new Voice = "V_tenor" <<
	  \include "A/global.ily" \include "A/NTenor.ily" >>
	\new Voice = "SaxonII" <<
	  \include "A/global.ily" \include "A/NSaxonII.ily" >>
	\new Lyrics <<
	  \lyricsto "V_tenor" \include "A/LTenor.ily"
	  \lyricsto "SaxonII" \include "A/LSaxonII.ily" >>
      >>
      \new Staff = "S_basse" <<
	\clef "bass" \XBasse
        \new Voice = "V_basse" <<
	  \include "A/global.ily" \include "A/NBasse.ily" >>
	\new Voice = "SaxonI" <<
	  \include "A/global.ily" \include "A/NSaxonI.ily" >>
	\new Lyrics <<
	  \lyricsto "V_basse" \include "A/LBasse.ily"
	  \lyricsto "SaxonI" \include "A/LSaxonI.ily" >>
      >>
    >> %ends chanteurs

    \new Staff = "Continuo" <<
      \clef bass \XBasso
      \new Voice <<
	\include "A/global.ily" \include "A/instrumental.ily"
	\include "A/continuo.ily" >>
      \new FiguredBass { \include "A/chiffrage.ily" }
    >>
  >>

  \header {
  }
  \layout { 
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} % ends A "We have sacrificed" & "To Woden thanks we render"

%Scenic indication
%\ScenicAAb

\tocItem \ALotIsCast
\score  { %% SOLO "The lot is cast"
  \keepWithTag #'Full
  <<
    \new Staff = "S_solo" <<
      \set Staff.autoBeaming = ##f
      \unset Staff.melismaBusyProperties
      \set Staff.instrumentName = \Lsolo
      \new Voice = "V_soprano" <<
	\include "C/global.ily" \include "C/soliste.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "C/paroles.ily"
    >>

    \new Staff = "Basso" <<
      \clef bass \XBasso
      \new Voice <<
	\include "C/global.ily" \include "C/continuo.ily" >>
      \new FiguredBass { \include "C/chiffrage.ily" }
    >>
  >>

  \header { %breakbefore = ##t
    piece = \ALotIsCast
  }
  \layout {
  }
} %ends C "The lot is cast"

\tocItem \ABraveSouls
\score  { %% CHORUS "Brave souls, to be renown'd"
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \xViolins
      \new Staff = "Violon 1" <<
	\clef treble
	\include "D/global.ily" \include "D/violonI.ily"
      >>
      \new Staff = "Violon 2" <<
	\clef treble
	\include "D/global.ily" \include "D/violonII.ily"
      >>
    >>

    \new Staff = "Viola" <<
      \clef alto \xViola
      \include "D/global.ily" \include "D/viola.ily"
    >>

    \new ChoirStaff = "Chanteurs" <<
      \new Staff = "S_soprano" <<
	\clef treble \xSoprano
	\new Voice = "V_soprano" <<
	  \include "D/global.ily" \include "D/NSoprano.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "D/LSoprano.ily" 
      >>
      \new Staff = "S_alto" <<
	\clef treble \xAlto
	\new Voice = "V_alto" <<
	  \include "D/global.ily" \include "D/NAlto.ily" >>
	\new Lyrics \lyricsto "V_alto" \include "D/LAlto.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \xTenor
	\new Voice = "V_tenor" <<
	  \include "D/global.ily" \include "D/NTenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" \include "D/LTenor.ily"
      >>
      \new Staff = "S_basse" <<
	\clef "bass" \xBasse
	\new Voice = "V_basse" <<
	  \include "D/global.ily" \include "D/NBasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "D/LBasse.ily"
      >>
    >>

    \new Staff = "Basso" <<
      \clef bass \xBasso
      \new Voice <<
	\include "D/global.ily" \include "D/continuo.ily" >>
      \new FiguredBass { \include "D/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \ABraveSouls
  }
  \layout {
    indent = 0\cm
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends D "Brave souls" 

\tocItem \AWodensHall
\score  { % SOLO & CHORUS "I call you all to Woden's hall"
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \xViolins
      \new Staff = "Violon 1" <<
	\clef treble
	\include "E/indication.ily" \include "E/global.ily"
	\include "E/violonI.ily"
      >>
      \new Staff = "Violon 2" <<
	\clef treble
	\include "E/global.ily" \include "E/violonII.ily"
      >>
    >>

    \new Staff = "Viola" <<
      \clef alto \xViola
      \include "E/global.ily" \include "E/viola.ily"
    >>

    \new ChoirStaff = "Chanteurs" <<
      \new Staff = "S_soprano" <<
	\clef treble \xSoprano
        \new Voice = "V_soprano" <<
	  \include "E/global.ily" \include "E/NSoprano.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "E/LSoprano.ily"
      >>
      \new Staff = "S_alto" <<
	\clef treble \xAlto
	\new Voice = "V_alto" <<
	  \include "E/global.ily" \include "E/NAlto.ily" >>
	\new Voice = "SaxonIII" <<
	  \include "E/global.ily" \include "E/NSaxonIII.ily" >>
	\new Lyrics <<
	  \lyricsto "V_alto" \include "E/LAlto.ily"
	  \lyricsto "SaxonIII" \include "E/LSaxonIII.ily" >>
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \xTenor
        \new Voice = "V_tenor" <<
	  \include "E/global.ily" \include "E/NTenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" \include "E/LTenor.ily"
      >>
      \new Staff = "S_basse" <<
	\clef "bass" \xBasse
        \new Voice = "V_basse" <<
	  \include "E/global.ily" \include "E/NBasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "E/LBasse.ily"
      >>
    >>

    \new Staff = "Basso" <<
      \clef bass \xBasso
      \new Voice <<
	\include "E/global.ily" \include "E/continuo.ily" >>
      \new FiguredBass { \include "E/chiffrage.ily" }
    >>
  >>

  \header {
    breakbefore = ##t
    piece = \AWodensHall
  }
  \layout {
    indent = 0\cm
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends E SOLO & CHORUS "I call you all to Woden's hall"

%Scenic indication
%\ScenicAF

\tocItem \AMSymphony
\score  { % MILITARY SYMPHONY
  <<
    \new StaffGroup = "Vents" \with {
      systemStartDelimiter = #'SystemStartBrace }
    <<
      \set StaffGroup.instrumentName = \markup {
	\column { \LOboe "&" \LTrumpet } }
      \set StaffGroup.shortInstrumentName = \markup {
	\column { \Lob "&" \Ltpt } }
      \new Staff = "Vents 1" <<
	\clef treble
	\set Staff.soloText = \Lob
	\set Staff.soloIIText = \Ltpt
	\set Staff.aDueText = \Ltutti
	\partcombine
	{ \keepWithTag #'Full
	  << \include "F/global.ily" \include "F/oboeI.ily" >> }
	{ \keepWithTag #'Full
	  << \include "F/global.ily" \include "F/trumpetI.ily" >> }
      >>
      \new Staff = "Vents 2" <<
	\clef treble
	\set Staff.soloText = \Lob
	\set Staff.soloIIText = \Ltpt
	\set Staff.aDueText = \Ltutti
	\partcombine
	{ \keepWithTag #'Full
	<< \include "F/global.ily" \include "F/oboeII.ily" >> }
	{ \keepWithTag #'Full
	<< \include "F/global.ily" \include "F/trumpetII.ily" >> }
      >>
    >>

    \new Staff = "Basso" << \keepWithTag #'Full
      \clef bass \XBasso
      \new Voice <<
	\include "F/global.ily" \include "F/continuo.ily" >>
      \new FiguredBass { \include "F/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \AMSymphony
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
    }
  }
} %ends AF military symphony

%Scenic indication
%\ScenicAG

\tocItem \AComeIfYouDare
\score  { % SOLO & CHORUS "Come, if you dare"
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Trompettes" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \XTrumpet
      \new Staff = "Trumpet 1" <<
	\clef treble
	\include "G/global.ily" \include "G/trumpetI.ily"
      >>
      \new Staff = "Trumpet 2" <<
	\clef treble
	\include "G/global.ily" \include "G/trumpetII.ily"
      >>
    >>

    \new StaffGroup = "Hautbois" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \XOboe
      \new Staff = "Oboe 1" <<
	\clef treble
	\include "G/global.ily" \include "G/oboeI.ily"
      >>
      \new Staff = "Oboe 2" <<
	\clef treble
	\include "G/global.ily" \include "G/oboeII.ily"
      >>
    >>

    \new Staff = "Viola" <<
      \clef alto \XViola
      \include "G/global.ily" \include "G/viola.ily"
    >>

    \new ChoirStaff = "Chanteurs" <<
      \new Staff = "S_soprano" <<
	\clef treble \XSoprano
        \new Voice = "V_soprano" <<
	  \include "G/global.ily" \include "G/NSoprano.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "G/LSoprano.ily"
      >>
      \new Staff = "S_alto" <<
	\clef treble \XAlto
	\new Voice = "V_alto" <<
	  \include "G/global.ily" \include "G/NAlto.ily" >>
	\new Lyrics \lyricsto "V_alto" \include "G/LAlto.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \XTenor
	\new Voice = "V_tenor" <<
	  \include "G/global.ily" \include "G/NTenor.ily" >>
	\new Voice = "SaxonII" <<
	  \include "G/global.ily" \include "G/NSaxonII.ily" >>
	\new Lyrics << \lyricsto "V_tenor" \include "G/LTenor.ily"
		       \lyricsto "SaxonII" \include "G/LSaxonII.ily" >>
      >>
      \new Staff = "S_basse" <<
	\clef "bass" \XBasse
        \new Voice = "V_basse" <<
	  \include "G/global.ily" \include "G/NBasse.ily" >>
	 \new Lyrics \lyricsto "V_basse" \include "G/LBasse.ily"
      >>
    >>

    \new Staff = "Basso" <<
      \clef bass \XBasso
      \new Voice <<
	\include "G/global.ily" \include "G/continuo.ily" >>
      \new FiguredBass { \include "G/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \AComeIfYouDare
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends G SOLO & CHORUS "Come, if you dare"
