\version "2.16.0"
#(ly:set-option 'relative-includes #t)
#(set-global-staff-size 17)

\include "Language.ily"
\include "commons/Specials.ily"
\include "commons/Definitions.ily"
\include "commons/Pages-Chor.ily"

\book {
  \paper {
    print-page-number = ##f
    first-page-number = -3
    #(define page-breaking ly:optimal-breaking)
%    min-systems-per-page = 3
    indent = 0
  }

\bookpart {
  \paper {
    evenHeaderMarkup = \markup \fill-line { " " }
  }
  \header {
    title = \markup { \fromproperty #'header:myTitle }
    instrument = \LChor
  }
  \markup \null \pageBreak \markup \null
}

\bookpart { %%%Table des matières
  \paper {
    print-page-number = ##f
    #(define page-breaking ly:minimal-breaking)
  }

  \header {
    title = ""
  }

%\markuplist \table-of-contents
  \markuplist { \wordwrap-lines { \table-of-contents }}
\markup \null \pageBreak \markup \null
} %ends ToC


%%%%%%%%%%%%%% OVERTURE %%%%%%%%%%%%%%%%
%% Instrumental


%%%%%%%%%%%%%%%%%% ACT I %%%%%%%%%%%%%%%%%%
\bookpart { 
  \paper {
    print-page-number = ##t
    min-systems-per-page= 3
  }
  \tocAct \ActOne
  \header {
    title = \ActOne
  }

  \include "Act1/Choeur.ily"

} %%% ends bookpart ACT I


%%%%%%%%%%%%%%%%%% ACT II %%%%%%%%%%%%%%%%%%
\bookpart { 
  \paper {
    print-page-number = ##t
    min-systems-per-page= 3
  }

  \tocAct \ActTwo

  \header {
    title = \ActTwo
  }

  \include "Act2/Choeur.ily"

} %ends bookpart ACT II


%%%%%%%%%%%%%%%%%% ACT III %%%%%%%%%%%%%%%%%%
\bookpart {
  \paper {
    print-page-number = ##t
  }

  \tocAct \ActThree

  \header {
    title = \ActThree
  }

  \include "Act3/Choeur.ily"

} %ends bookpart ACT III


%%%%%%%%%%%%%%%%%% ACT IV %%%%%%%%%%%%%%%%%%
\bookpart {
  \paper {
    print-page-number = ##t
  }

  \tocAct \ActFour
  \header {
    title = \ActFour
  }

  \include "Act4/Choeur.ily"

} %ends bookpart ACT IV


%%%%%%%%%%%%%%%%%% ACT V %%%%%%%%%%%%%%%%%%
\bookpart {
  \paper {
    print-page-number = ##t
  }

  \tocAct \ActFive

  \header {
    title = \ActFive
  }

  \include "Act5/Choeur.ily"

\markup \null

} %ends bookpart ACT V


} %ENDS BOOK

