\version "2.16.0"
#(ly:set-option 'relative-includes #t)
#(set-global-staff-size 18)

\include "Language.ily"
\include "commons/Specials.ily"
\include "commons/Definitions.ily"
\include "commons/Pages.ily"

\book {
  \paper {
    print-page-number = ##f
    first-page-number = -1
    #(define page-breaking ly:optimal-breaking)
    indent = 0
  }

\bookpart {
  \paper {
    evenHeaderMarkup = \markup \fill-line { " " }
  }
  \header {
    title = \markup { \fromproperty #'header:myTitle }
    instrument = \LFlute
  }
  \markup \null \pageBreak

%\markuplist \table-of-contents
  \markuplist { \wordwrap-lines { \table-of-contents }}
  \markup \null %\pageBreak \markup \null
} %ends ToC



%%%%%%%%%%%%%% OVERTURE %%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%% ACT I %%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%% ACT II %%%%%%%%%%%%%%%%%%
\bookpart { 
  \paper {
    print-page-number = ##t
  }
\tocItem \markup { \Overture " " \italic {(\Ltacet)} }
\markup \null

\tocAct \markup { \ActOne " " \italic {(\Ltacet)} }
\markup \null

  \tocAct \ActTwo

  \header {
    title = \ActTwo
  }

  \include "Act2/Flute.ily"

%%%%%%%%%%%%%%%%%% ACT III %%%%%%%%%%%%%%%%%%

\tocAct \markup { \ActThree " " (\Ltacet) }
\markup \null

%%%%%%%%%%%%%%%%%% ACT IV %%%%%%%%%%%%%%%%%%

\tocAct \markup { \ActFour " " (\Ltacet) }
\markup \null

%%%%%%%%%%%%%%%%%% ACT V %%%%%%%%%%%%%%%%%%

\tocAct \markup { \ActFive " " (\Ltacet) }
\markup \null

} %ends bookpart 

%{
\bookpart { %% EXTRAS
  \paper {
    print-page-number = ##t
  }

  \tocAct \Appendx
  \header {
    title = \Appendx
  }

  \include "Act0/Z_Oboe.ily"

} %ends extras
%}


} %ENDS BOOK