\version "2.16.0"

\book { \bookOutputName "Arthur-Act2-01_Introduction"
\score  { % intro
  \keepWithTag #'Full
  \unfoldRepeats
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
	\include "A/global.ily" \include "A/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "A/global.ily" \include "A/violonII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
	\include "A/global.ily" \include "A/viola.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "A/sound.ily"
	\include "A/global.ily" \include "A/continuo.ily" >>
    >>
  >>

  \midi { }
}} %ends A intro

\book { \bookOutputName "Arthur-Act2-02_Symphony"
\score  { % air while Merlin descends
  \keepWithTag #'Full
  \unfoldRepeats
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
	\include "B/global.ily" \include "B/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "B/global.ily" \include "B/violonII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
	\include "B/global.ily" \include "B/viola.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "B/sound.ily"
	\include "B/global.ily" \include "B/continuo.ily" >>
    >>
  >>

  \midi { }
}} %ends B air while Merlin descends

\book { \bookOutputName "Arthur-Act2-03_Hither_this_way_bend"
\score  { % SOLO & CHORUS "Hither this way bend"
  \keepWithTag #'Full
  << 
    \new Staff \with {midiInstrument = #"oboe"} <<
      \new Voice = "Oboe 1" <<
      \include "C/global.ily" \include "C/oboeI.ily" >>
      \new Voice = "Oboe 2" <<
	\include "C/global.ily" \include "C/oboeII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
	\include "C/global.ily" \include "C/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "C/global.ily" \include "C/violonII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
	\include "C/global.ily" \include "C/viola.ily" >>
    >>

    \new Staff = "Chanteurs" <<
      \new Voice = "Soprano" \with {midiInstrument = #"choir aahs"} <<
	\include "C/global.ily" \include "C/nsoprano.ily" >>
      \new Voice = "S_Philidel" \with {midiInstrument = #"voice oohs"} <<
	\include "C/global.ily" \include "C/nphilidel.ily" >>
      \new Voice = "Alto" \with {midiInstrument = #"choir aahs"} <<
	\include "C/global.ily" \include "C/nalto.ily" >>
      \new Voice = "Tenor" \with {midiInstrument = #"choir aahs"} <<
	\include "C/global.ily" \include "C/ntenor.ily" >>
      \new Voice = "Basse" \with {midiInstrument = #"choir aahs"} <<
	\include "C/global.ily" \include "C/nbasse.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "C/sound.ily"
	\include "C/global.ily" \include "C/continuo.ily" >>
    >>
  >>

  \midi { }
}} %ends C Hither this way (solo & chorus)

\book { \bookOutputName "Arthur-Act2-04_Let_not_a_moon-born_elf"
\score  { %% SOLO "Let not a moon-born elf"
  \keepWithTag #'Full
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
	\include "D/global.ily" \include "D/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "D/global.ily" \include "D/violonII.ily" >>
    >>

    \new Staff <<
      \new Voice = "B_Grimbald" \with {midiInstrument = #"voice oohs"} <<
	\include "D/global.ily" \include "D/ngrimbald.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "D/sound.ily"
	\include "D/global.ily" \include "D/continuo.ily" >>
    >>
  >>

  \midi { }
}} %ends D SOLO "Let not a moon-born elf"

\book { \bookOutputName "Arthur-Act2-05_Hither_this_way"
\score  { % CHORUS "Hither this way"
  \keepWithTag #'Full
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
	\include "E/global.ily" \include "E/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "E/global.ily" \include "E/violonII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
	\include "E/global.ily"	\include "E/viola.ily" >>
    >>

    \new Staff = "Chanteurs" <<
      \new Voice = "Soprano" \with {midiInstrument = #"choir aahs"} <<
	\include "E/global.ily" \include "E/nsoprano.ily" >>
      \new Voice = "Alto" \with {midiInstrument = #"choir aahs"} <<
	\include "E/global.ily" \include "E/nalto.ily" >>
      \new Voice = "Tenor" \with {midiInstrument = #"choir aahs"} <<
	\include "E/global.ily" \include "E/ntenor.ily" >>
      \new Voice = "Basse" \with {midiInstrument = #"choir aahs"} <<
	\include "E/global.ily" \include "E/nbasse.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "E/sound.ily"
	\include "E/global.ily" \include "E/continuo.ily" >>
    >>
  >>

  \midi { }
}} %ends E Hither this way (chorus)

\book { \bookOutputName "Arthur-Act2-06_Come_follow_me"
\score  { % CHORUS "Come follow me"
  \keepWithTag #'Full
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
	\include "F/global.ily" \include "F/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "F/global.ily" \include "F/violonII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
	\include "F/global.ily" \include "F/viola.ily" >>
    >>

    \new Staff = "Chanteurs" <<
      \new Voice = "SopranoA" \with {midiInstrument = #"choir aahs"} <<
	\include "F/global.ily" \include "F/nsopranoA.ily" >>
      \new Voice = "SopranoB" \with {midiInstrument = #"choir aahs"} <<
	\include "F/global.ily" \include "F/nsopranoB.ily" >>
      \new Voice = "Alto" \with {midiInstrument = #"choir aahs"} <<
	\include "F/global.ily" \include "F/nalto.ily" >>
      \new Voice = "Tenor" \with {midiInstrument = #"choir aahs"} <<
	\include "F/global.ily" \include "F/ntenor.ily" >>
      \new Voice = "Basse" \with {midiInstrument = #"choir aahs"} <<
	\include "F/global.ily" \include "F/nbasse.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "F/sound.ily"
      \include "F/global.ily" \include "F/continuo.ily" >>
    >>
  >>

  \midi { }
}} %ends F "Come follow me" (chorus)

\book { \bookOutputName "Arthur-Act2-07_How_bleesed_are_shepherds"
\score  { % SOLO & CHORUS "How blessed are shepherds"
  \keepWithTag #'Full
  \unfoldRepeats
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
	\include "G/global.ily" \include "G/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "G/global.ily" \include "G/violonII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
      \include "G/global.ily" \include "G/viola.ily" >>
    >>

    \new Staff = "Chanteurs" <<
      \new Voice = "Soprano" \with {midiInstrument = #"choir aahs"} <<
	\include "G/global.ily" \include "G/nsoprano.ily" >>
      \new Voice = "Alto" \with {midiInstrument = #"choir aahs"} <<
	\include "G/global.ily" \include "G/nalto.ily" >>
      \new Voice = "Tenor" \with {midiInstrument = #"choir aahs"} <<
	\include "G/global.ily" \include "G/ntenor.ily" >>
      \new Voice = "Basse" \with {midiInstrument = #"choir aahs"} <<
	\include "G/global.ily" \include "G/nbasse.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "G/sound.ily"
	\include "G/global.ily" \include "G/continuo.ily" >>
    >>
  >>

  \midi { }
}} %ends G SOLO & CHORUS "How blessed are shepherds"

\book { \bookOutputName "Arthur-Act2-08_Shepherd_leave_decoying"
\score  { % DUET
  \keepWithTag #'Full
  \unfoldRepeats
  <<
    \new Staff \with {midiInstrument = #"flute"} <<
      \new Voice = "Flute 1" <<
	\include "H/global.ily" \include "H/oboeI.ily" >>
      \new Voice = "Flute 2" <<
	\include "H/global.ily" \include "H/oboeII.ily" >>
    >>

    \new Staff <<
      \new Voice = "Soprano_A" \with {midiInstrument = #"voice oohs"} <<
	\include "H/global.ily" \include "H/nsopranoA.ily" >>
      \new Voice = "Soprano_B" \with {midiInstrument = #"voice oohs"} <<
	\include "H/global.ily" \include "H/nsopranoB.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "H/sound.ily"
      \include "H/global.ily" \include "H/continuo.ily" >>
    >>
  >>

  \midi { }
}} %ends BH DUET

\book { \bookOutputName "Arthur-Act2-09_Come_shepherds"
\score  { % CHORUS "Come shepherds"
  \keepWithTag #'Full
  \unfoldRepeats
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
      \include "J/global.ily" \include "J/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "J/global.ily" \include "J/violonII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
	\include "J/global.ily" \include "J/viola.ily" >>
    >>

    \new Staff = "Chanteurs" <<
      \new Voice = "Soprano" \with {midiInstrument = #"choir aahs"} <<
	\include "J/global.ily" \include "J/nsoprano.ily" >>
      \new Voice = "Alto" \with {midiInstrument = #"choir aahs"} <<
	\include "J/global.ily" \include "J/nalto.ily" >>
      \new Voice = "Tenor" \with {midiInstrument = #"choir aahs"} <<
	\include "J/global.ily" \include "J/ntenor.ily" >>
      \new Voice = "Basse" \with {midiInstrument = #"choir aahs"} <<
	\include "J/global.ily" \include "J/nbasse.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "J/sound.ily"
	\include "J/global.ily" \include "J/continuo.ily" >>
    >>
  >>

  \midi { }
}} %ends J CHORUS "Come shepherds"

\book { \bookOutputName "Arthur-Act2-10_Hornpipe"
\score  { % HORNPIPE act 2
  \keepWithTag #'Full
  \unfoldRepeats
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
      \include "K/global.ily" \include "K/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "K/global.ily" \include "K/violonII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
      \include "K/global.ily" \include "K/viola.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "K/sound.ily"
      \include "K/global.ily" \include "K/continuo.ily" >>
    >>
  >>

  \midi { }
}} %ends K HORNPIPE
