\version "2.16.0"

%% ACT III
\score  { % intro
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \XViolins
       \new Staff = "Violon 1" <<
	 \clef treble
	 \include "A/global.ily" \include "A/violonI.ily"
       >>
       \new Staff = "Violon 2" <<
	 \clef treble
	 \include "A/global.ily" \include "A/violonII.ily"
       >>
     >>

    \new Staff = "Viola" <<
      \clef alto \XViola
      \include "A/global.ily" \include "A/viola.ily"
    >>

    \new Staff = "Basso" <<
      \clef bass \XBasso
      \new Voice <<
	\include "A/global.ily" \include "A/continuo.ily" >>
      \new FiguredBass { \include "A/chiffrage.ily" }
    >>
  >>

  \header {
  }
  \layout {
  }
} %ends A intro

\tocItem \CRecitative
\score  { % SOLO "What oh thou genius"
  \keepWithTag #'Full
  <<
    \new Staff = "S_sopran" <<
      \clef treble \xSoprano
      \new Voice = "V_soprano" <<
	\include "B/global.ily" \include "B/ncupid.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "B/lcupid.ily"
    >>

    \new Staff = "Basso" <<
      \clef bass \xBasso
      \new Voice <<
	\include "B/global.ily" \include "B/continuo.ily" >>
      \new FiguredBass { \include "B/chiffrage.ily" }
    >>
  >>

  \header {
%    breakbefore = ##t
    piece = \CRecitative
  }
  \layout {
    indent = 0\cm
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends B SOLO "What oh thou genius"

\tocItem \CWhatPower
\score  { % SOLO "What power art thou?"
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \xViolins
       \new Staff = "Violon 1" <<
	 \clef treble
	 \include "C/global.ily" \include "C/violonI.ily"
	 \include "C/indication.ily"
       >>
       \new Staff = "Violon 2" <<
	 \clef treble
	 \include "C/global.ily" \include "C/violonII.ily"
       >>
     >>

    \new Staff = "Viola" <<
      \clef alto \xViola
      \include "C/global.ily" \include "C/viola.ily"
    >>

    \new Staff = "S_basse" <<
      \clef "bass" \xBasse
      \new Voice = "V_basse" <<
	\include "C/global.ily"	\include "C/nggenius.ily" >>
      \new Lyrics \lyricsto "V_basse" \include "C/lggenius.ily"
    >>

    \new Staff = "Basso" <<
      \clef "bass" \xBasso
      \new Voice <<
	\include "C/global.ily" \include "C/continuo.ily" >>
      \new FiguredBass { \include "C/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \CWhatPower
  }
  \layout {
    indent = 0\cm
  }
} %ends C SOLO "What power art thou?"

\tocItem \CDoatingFool
\score  { % SOLO "Thou doating fool"
  \keepWithTag #'Full
  <<
     \new Staff = "S_sopran" <<
       \clef treble \xSoprano
       \new Voice = "V_soprano" <<
	 \include "D/global.ily" \include "D/ncupid.ily" >>
       \new Lyrics \lyricsto "V_soprano" \include "D/lcupid.ily"
      >>

    \new Staff = "Basso" <<
      \clef "bass" \xBasso
      \new Voice <<
	\include "D/global.ily" \include "D/continuo.ily" >>
      \new FiguredBass { \include "D/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \CDoatingFool
  }
  \layout {
    indent = 0\cm
  }
} %ends D SOLO "Thou doating fool"

\tocItem \CGreatLove
\score  { % SOLO Great love I know thee now
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \xViolins
       \new Staff = "Violon 1" <<
	 \clef treble
	 \include "E/global.ily" \include "E/violonI.ily"
       >>
       \new Staff = "Violon 2" <<
	 \clef treble
	 \include "E/global.ily" \include "E/violonII.ily"
       >>
     >>

    \new Staff = "S_basse" <<
      \clef "bass" \xBasse
      \new Voice = "V_basse" <<
	\include "E/global.ily"	\include "E/nggenius.ily" >>
      \new Lyrics \lyricsto "V_basse" \include "E/lggenius.ily"
    >>

    \new Staff = "Basso" <<
      \clef "bass" \xBasso
      \new Voice <<
	\include "E/global.ily" \include "E/continuo.ily" >>
      \new FiguredBass { \include "E/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \CGreatLove
  }
  \layout {
    indent = 0\cm
  }
} %ends E SOLO Great love I know thee now

\tocItem \CDominions
\score  { % SOLO "No part of my dominions"
  \keepWithTag #'Full
  <<
    \new Staff = "S_sopran" <<
      \clef treble \xSoprano
      \new Voice = "V_soprano" <<
	\include "F/global.ily" \include "F/ncupid.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "F/lcupid.ily"
    >>

    \new Staff = "Basso" <<
      \clef "bass" \xBasso
      \new Voice <<
	\include "F/global.ily" \include "F/continuo.ily" >>
      \new FiguredBass { \include "F/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \CDominions
  }
  \layout {
    indent = 0\cm
  }
} %ends F SOLO "No part of my dominions"

\tocItem \CPrelude
\score  { % Prelude
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \xViolins
       \new Staff = "Violon 1" <<
	 \clef treble
	 \include "G/global.ily" \include "G/violonI.ily"
       >>
       \new Staff = "Violon 2" <<
	 \clef treble
	 \include "G/global.ily" \include "G/violonII.ily"
       >>
     >>

    \new Staff = "Viola" <<
      \clef alto \xViola
      \include "G/global.ily" \include "G/viola.ily"
    >>

    \new Staff = "Basso" <<
      \clef "bass" \xBasso
      \new Voice <<
	\include "G/global.ily" \include "G/continuo.ily" >>
      \new FiguredBass { \include "G/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \CPrelude
  }

  \layout {
    indent = 0\cm
  }
} %ends G prélude

\tocItem \CWeAssemble
\score  { % CHORUS "See we assemble"
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \xViolins
       \new Staff = "Violon 1" <<
	 \clef treble
	 \include "H/global.ily" \include "H/violonI.ily"
       >>
       \new Staff = "Violon 2" <<
	 \clef treble
	 \include "H/global.ily" \include "H/violonII.ily"
       >>
     >>

    \new Staff = "Viola" <<
      \clef alto \xViola
      \include "H/global.ily" \include "H/viola.ily"
    >>

    \new ChoirStaff = "Chanteurs" <<
      \new Staff = "S_sopran" <<
	\clef treble \xSoprano
        \new Voice = "V_soprano" <<
	  \include "H/global.ily" \include "H/nsoprano.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "H/paroles.ily"
      >>
      \new Staff = "S_alto" <<
	\clef treble \xAlto
        \new Voice = "V_alto" <<
	  \include "H/global.ily" \include "H/nalto.ily" >>
	\new Lyrics \lyricsto "V_alto" \include "H/paroles.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \xTenor
        \new Voice = "V_tenor" <<
	  \include "H/global.ily" \include "H/ntenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" \include "H/paroles.ily"
      >>
      \new Staff = "S_basse" <<
	\clef "bass" \xBasse
        \new Voice = "V_basse" <<
	  \include "H/global.ily" \include "H/nbasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "H/paroles.ily"
      >>
    >>

    \new Staff = "Basso" <<
      \clef "bass" \xBasso
      \new Voice <<
	\include "H/global.ily" \include "H/continuo.ily" >>
      \new FiguredBass { \include "H/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \CWeAssemble
  }
  \layout {
    indent = 0\cm
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends H CHORUS "See we assemble"

\tocItem \CTisI
\score  { % SOLO "'tis I that have warm'd ye"
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \xViolins
       \new Staff = "Violon 1" <<
	 \clef treble
	 \include "J/global.ily" \include "J/violonI.ily"
       >>
       \new Staff = "Violon 2" <<
	 \clef treble
	 \include "J/global.ily" \include "J/violonII.ily"
       >>
     >>

    \new Staff = "Viola" <<
      \clef alto \xViola
      \include "J/global.ily" \include "J/viola.ily"
    >>

    \new Staff = "S_sopran" <<
      \clef treble \xSoprano
      \new Voice = "V_soprano" <<
	\include "J/global.ily" \include "J/ncupid.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "J/lcupid.ily"
    >>

    \new Staff = "Basso" <<
      \clef "bass" \xBasso
      \new Voice <<
	\include "J/global.ily" \include "J/continuo.ily" >>
      \new FiguredBass { \include "J/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \CTisI
  }
  \layout {
    indent = 0\cm
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends J SOLO "'tis I that have warm'd ye"

\tocItem \CTisLove
\score  { % CHORUS "'tis love that has warm'd us"
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \xViolins
       \new Staff = "Violon 1" <<
	 \clef treble
	 \include "K/global.ily" \include "K/violonI.ily"
       >>
      \new Staff = "Violon 2" <<
	\clef treble
	\include "K/global.ily" \include "K/violonII.ily"
      >>
    >>

    \new Staff = "Viola" <<
      \clef alto \xViola
      \include "K/global.ily" \include "K/viola.ily"
    >>

    \new ChoirStaff = "Chanteurs" <<
      \new Staff = "S_sopran" <<
	\clef treble \xSoprano
        \new Voice = "V_soprano" <<
	  \include "K/global.ily" \include "K/nsoprano.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "K/paroles.ily"
      >>
      \new Staff = "S_alto" <<
	\clef treble \xAlto
        \new Voice = "V_alto" <<
	  \include "K/global.ily" \include "K/nalto.ily" >>
	\new Lyrics \lyricsto "V_alto" \include "K/paroles.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \xTenor
        \new Voice = "V_tenor" <<
	  \include "K/global.ily" \include "K/ntenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" \include "K/paroles.ily"
      >>
      \new Staff = "S_basse" <<
	\clef "bass" \xBasse
        \new Voice = "V_basse" <<
	  \include "K/global.ily" \include "K/nbasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "K/paroles.ily"
      >>
    >>

    \new Staff = "Basso" <<
      \clef "bass" \xBasso
      \new Voice <<
	\include "K/global.ily" \include "K/continuo.ily" >>
      \new FiguredBass { \include "K/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \CTisLove
  }
  \layout {
    indent = 0\cm
  }
} %ends K CHORUS "'tis love that has warm'd us"

\tocItem \CSoundaParley
\score  { % Duet "Sound a parley"
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \XViolins
      \new Staff = "Violon 1" <<
	\clef treble
	\include "L/global.ily" \include "L/violonI.ily"
      >>
      \new Staff = "Violon 2" <<
	\clef treble
	\include "L/global.ily" \include "L/violonII.ily"
      >>
    >>

    \new ChoirStaff = "Chanteurs" <<
      \new Staff = "S_sopran" <<
	\clef treble \XSoprano
        \new Voice = "V_soprano" <<
	  \include "L/global.ily" \include "L/nsoprano.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "L/lsoprano.ily"
      >>
      \new Staff = "S_basse" <<
	\clef "bass" \XBasse
        \new Voice = "V_basse" <<
	  \include "L/global.ily" \include "L/nbasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "L/lbasse.ily"
      >>
    >>

    \new Staff = "Basso" <<
      \clef "bass" \XBasso
      \new Voice <<
	\include "L/global.ily" \include "L/continuo.ily" >>
      \new FiguredBass { \include "L/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \CSoundaParley
  }
  \layout {
%    indent = 0\cm
  }
} %ends L Duet sound a parley ye fair

\tocItem \CHornpipe
\score  { % HORNPIPE act 3
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \xViolins
       \new Staff = "Violon 1" <<
	 \clef treble
	 \include "M/global.ily" \include "M/violonI.ily"
       >>
       \new Staff = "Violon 2" <<
	 \clef treble
	 \include "M/global.ily" \include "M/violonII.ily"
       >>
    >>

    \new Staff = "Viola" <<
      \clef alto \xViola
      \include "M/global.ily" \include "M/viola.ily"
    >>

    \new Staff = "Basso" <<
      \clef bass \xBasso
      \include "M/global.ily" \include "M/continuo.ily"
    >>
  >>

  \header {
    piece = \CHornpipe
  }
  \layout {
    indent = 0\cm
  }
} %ends M HORNPIPE
