\version "2.16.0"

%% ACT III
\score  { % intro
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "A/global.ily" \include "A/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "A/global.ily" \include "A/violonII.ily"
    >>
  >>

  \header {
  }
  \layout {
  }
} %ends A intro

\tocItem \markup { \CRecitative " " \italic {(\Ltacet)} }
 % SOLO "What oh thou genius"

\tocItem \CWhatPower
\score  { % SOLO "What power art thou?"
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "C/global.ily" \include "C/violonI.ily"
      \include "C/indication.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "C/global.ily" \include "C/violonII.ily"
    >>
  >>

  \header {
    piece = \markup { \column {
      \line { \CRecitative } \null
      \line { \CWhatPower } }}
    opus = \TACET
  }
  \layout {
  }
} %ends C SOLO "What power art thou?"

\tocItem \markup { \CDoatingFool " " \italic {(\Ltacet)} }
 % SOLO "Thou doating fool"

\tocItem \CGreatLove
\score  { % SOLO Great love I know thee now
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "E/global.ily" \include "E/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "E/global.ily" \include "E/violonII.ily"
    >>
  >>

  \header {
    piece = \markup { \column {
      \line { \CDoatingFool } \null
      \line { \CGreatLove } }}
    opus = \TACET
  }
  \layout {
  }
} %ends E SOLO Great love I know thee now

\tocItem \markup { \CDominions " " \italic {(\Ltacet)} }
\score { % SOLO "No part of my dominions"
  \new Devnull { c4 }
  \header {
    piece = \CDominions
    opus = \TACET
  }
  \layout {
  }
}

\tocItem \CPrelude
\score  { % Prelude
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "G/global.ily" \include "G/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "G/global.ily" \include "G/violonII.ily"
    >>
  >>

  \header {
    breakbefore = ##t
    piece = \CPrelude
  }
  \layout {
  }
} %ends G prélude

\tocItem \CWeAssemble
\score  { % CHORUS "See we assemble"
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "H/global.ily" \include "H/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "H/global.ily" \include "H/violonII.ily"
    >>
  >>

  \header {
    piece = \CWeAssemble
  }
  \layout {
  }
} %ends H CHORUS "See we assemble"

\tocItem \CTisI
\score  { % SOLO "'tis I that have warm'd ye"
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "J/global.ily" \include "J/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "J/global.ily" \include "J/violonII.ily"
    >>
  >>

  \header {
    piece = \CTisI
  }
  \layout {
  }
} %ends J SOLO "'tis I that have warm'd ye"

\tocItem \CTisLove
\score  { % CHORUS "'tis love that has warm'd us"
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "K/global.ily" \include "K/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "K/global.ily" \include "K/violonII.ily"
    >>
  >>

  \header {
    piece = \CTisLove
  }
  \layout {
  }
} %ends K CHORUS "'tis love that has warm'd us"

\tocItem \CSoundaParley
\score  { % Duet "Sound a parley"
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "L/global.ily" \include "L/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "L/global.ily" \include "L/violonII.ily"
    >>
  >>

  \header {
    breakbefore = ##t
    piece = \CSoundaParley
  }
  \layout {
  }
} %ends L Duet sound a parley ye fair

\tocItem \CHornpipe
\score  { % HORNPIPE act 3
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "M/global.ily" \include "M/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "M/global.ily" \include "M/violonII.ily"
    >>
  >>

  \header {
    piece = \CHornpipe
  }
  \layout {
  }
} %ends M HORNPIPE
