\version "2.16.0"

%% ACT IV

\tocItem \DTwoDaughters
\score  { % Duet "Two daughters"
  <<
    \new Staff = "S_sopranA" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \clef treble \xSoprano
      \set Staff.printPartCombineTexts = ##f
      \partcombine
      { \keepWithTag #'Reduc
	<< \include "A/global.ily" \include "A/ndaughterI.ily" >> }
      { \keepWithTag #'Reduc
	<< \include "A/global.ily" \include "A/ndaughterII.ily" >> }
    >>

    \new PianoStaff = "Basso" <<
      \zBasso
      \new Staff = "Up" \keepWithTag #'Full << \include "A/global.ily"
	\new Voice = "V_sopranoB" { \extra \include "A/ndaughterII.ily" } >>
	\new Lyrics \with {alignAboveContext = #"Up" }
	  \lyricsto "V_sopranoB" \include "A/ldaughterII.ily"
      
      \new Staff = "Down" \keepWithTag #'Part <<
	\clef bass
	\include "A/global.ily" \include "A/continuo.ily" >>
      \new FiguredBass { \include "A/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \DTwoDaughters
  }
  \layout {
  }
} %ends A Duet Two daughters


\tocItem \DPassa
\score  { %  DB - PASSAGAGLIA
  <<
    \new StaffGroup = "Orchestre" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "Hautbois"
      << \set Staff.printPartCombineTexts = ##f
        \clef treble \zOboe
	\partcombine
        { \keepWithTag #'Reduc
	  << \include "B/global.ily" \include "B/oboeI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "B/global.ily" \include "B/oboeII.ily" >> }
      >>
      \new Staff = "Vilons"
      << \set Staff.printPartCombineTexts = ##f
	\clef treble \zViolins
	\partcombine
        { \keepWithTag #'Reduc
	  << \include "B/global.ily" \include "B/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "B/global.ily" \include "B/violonII.ily" >> }
      >>
      \new Staff = "Viola" \keepWithTag #'Full <<
	\clef alto \xViola
	\include "B/global.ily" \include "B/viola.ily"
      >>
    >>

    \new PianoStaff = "Chanteurs" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \zChor
      \new Staff <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "B/global.ily" \include "B/nsoprano.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "B/global.ily" \include "B/nalto.ily" >> }
      >>
      \new Staff <<
        \clef bass
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "B/global.ily" \include "B/ntenor.ily"
	     \include "B/nsoliste.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "B/global.ily" \include "B/nbasse.ily" >> }
      >>
    >> %ends chanteurs

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" <<
	\include "B/global.ily" \include "B/indication.ily" >>
      \new Staff = "Down" <<
	\clef bass
	\include "B/global.ily" \include "B/continuo.ily" >>
      \new FiguredBass { \include "B/chiffrage.ily" }
    >>
  >>

  \header {
    breakbefore = ##t
    piece = \DPassa
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends DB Passagaglia

