\version "2.16.0"

%%% ACT V

\tocItem \EBlustering
\score { % Song "Ye blustering brethren"
  <<
    \new StaffGroup = "Cordes" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "Violon" <<
	\clef treble \zViolins
	\set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "A/global.ily" \include "A/indication.ily"
	     \include "A/instrumental.ily" \include "A/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "A/global.ily" \include "A/instrumental.ily"
	     \include "A/violonII.ily" >> }
      >>
      \new Staff = "Viola" \keepWithTag #'Full <<
	\clef alto \xViola
	\include "A/global.ily" \include "A/instrumental.ily"
	\include "A/viola.ily" >>
    >>

    \new Staff = "S_basse" \with {
       fontSize = #-1
       \override StaffSymbol #'staff-space = #(magstep -1)
       \override VerticalAxisGroup #'remove-first = ##t }
    \keepWithTag #'Full <<
      \clef bass \xBasse
      \new Voice = "V_basse" <<
	\include "A/global.ily" \include "A/nsoliste.ily" >>
      \new Lyrics \lyricsto "V_basse" \include "A/lsoliste.ily"
    >>

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "A/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
	\include "A/global.ily" \include "A/instrumental.ily"
	\include "A/continuo.ily" >>
      \new FiguredBass { \include "A/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \EBlustering
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
    }
  }
} %ends A "Ye blustering brethren"

\tocItem \ESymphony
\score { % Symphony 1 (oboe)
  <<
    \new StaffGroup = "Orchestre" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "Violon" <<
        \set Staff.printPartCombineTexts = ##f
	\clef treble \zViolins
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "B/global.ily" \include "B/instrumental.ily"
	     \include "B/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "B/global.ily" \include "B/instrumental.ily"
	     \include "B/violonII.ily" >> }
      >>
      \new Staff = "Oboe" \keepWithTag #'Full <<
	\clef "treble" \zOboe
	\include "B/global.ily" \include "B/instrumental.ily"
	\include "B/oboe.ily"
      >>
    >>

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "B/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
	\include "B/global.ily" \include "B/instrumental.ily"
	\include "B/continuo.ily" >>
      \new FiguredBass { \include "B/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \ESymphony
  }
  \layout {
  }
} %ends B symphony oboe

\tocItem \EDitto
\score { % Symphony 2 (viola)
  <<
    \new StaffGroup = "Orchestre" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "Violon" <<
        \set Staff.printPartCombineTexts = ##f
	\clef treble \zViolins
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "C/global.ily" \include "C/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "C/global.ily" \include "C/violonII.ily" >> }
      >>
      \new Staff = "Viola" \keepWithTag #'Full <<
	\clef "alto" \xViola
	\include "C/global.ily" \include "C/viola.ily" >>
    >>

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "C/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
	\include "C/global.ily" \include "C/continuo.ily" >>
    >>
  >>

  \header {
    piece = \ESymphony
  }
  \layout {
  }
} %ends C symphony viola

\tocItem \ERound
\score { % Duet & chorus "Round thy coasts"
  <<
    \new StaffGroup = "Cordes" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "Violon" <<
        \set Staff.printPartCombineTexts = ##f
	\clef treble \zViolins
	\partcombine
        { \keepWithTag #'Reduc
	  << \include "D/global.ily" \include "D/violonI.ily"
	     \include "D/indication.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "D/global.ily" \include "D/violonII.ily" >> }
      >>
    \new Staff = "Viola" \keepWithTag #'Full <<
      \clef alto \xViola
      \include "D/global.ily" \include "D/viola.ily" >>
    >>

    \new PianoStaff = "Chanteurs" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \zChor
      \new Staff <<
	\clef treble
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "D/global.ily" \include "D/nsoprano.ily"
	     \include "D/nnereid.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "D/global.ily" \include "D/nalto.ily" >> }
      >>
      \new Staff <<
        \clef bass
        \set Staff.printPartCombineTexts = ##f
        \new Voice= "visu" { \partcombine
        { \keepWithTag #'Reduc
	  << \include "D/global.ily" \include "D/ntenor.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "D/global.ily" \include "D/nbasse.ily"
	     \include "D/npan.ily" >> } }
      >>
    >> %ends chanteurs

    \new PianoStaff = "Basso" <<
      \zBasso
      \new Staff = "Up" \keepWithTag #'Full << \include "D/global.ily"
	\new Voice = "Pan" { \extra \include "D/npan.ily" } >>
      \new Lyrics \with {alignAboveContext = #"Up" }
        \lyricsto "Pan" \include "D/paroles.ily"
      \new Staff = "Down" \keepWithTag #'Part <<
	\clef bass
	\include "D/global.ily" \include "D/continuo.ily" >>
      \new FiguredBass { \include "D/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \ERound
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends D "Round thy coast"

\tocItem \ETrio
\score { % Song "For folded flocks"
  <<
    \new PianoStaff = "Chanteurs" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \zChor
      \new Staff <<
        \include "E/global.ily" \include "E/nalto.ily" >>
      \new Staff <<
        \clef bass
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "E/global.ily" \include "E/ntenor.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "E/global.ily" \include "E/nbasse.ily" >> }
      >>
    >> %ends chanteurs

    \new PianoStaff = "Basso" <<
      \zBasso
      \new Staff = "Up" \keepWithTag #'Full << \include "E/global.ily"
	\new Voice = "Solo" { \extra  \include "E/nbasse.ily" } >>
      \new Lyrics \with {alignAboveContext = #"Up" }
        \lyricsto "Solo" \include "E/lbasse.ily"
      \new Staff = "Down" \keepWithTag #'Part <<
	\clef bass
	\include "E/global.ily" \include "E/continuo.ily" >>
      \new FiguredBass { \include "E/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \ETrio
  }
  \layout {
  }
} %ends E "For folded flocks"

\tocItem \EFairestIsle
\score { % Song "Fairest isle"
  <<
    \new StaffGroup = "Cordes" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "Violon" <<
	\clef treble \zViolins
        \set Staff.printPartCombineTexts = ##f
	\partcombine
        { \keepWithTag #'Reduc
	  << \include "F/global.ily" \include "F/violonI.ily"
	     \include "F/indication.ily">> }
        { \keepWithTag #'Reduc
	  << \include "F/global.ily" \include "F/violonII.ily" >> }
      >>
      \new Staff = "Viola" \keepWithTag #'Full <<
	\clef alto \xViola
	\include "F/global.ily" \include "F/viola.ily"
      >>
    >>

    \new Staff = "S_soprano" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \clef treble \xSoprano
      \new Voice = "V_soprano" <<
	\include "F/global.ily" \include "F/soliste.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "F/paroles.ily"
    >>

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "F/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
	\include "F/global.ily" \include "F/continuo.ily" >>
      \new FiguredBass { \include "F/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \EFairestIsle
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends F "Fairest isle"

\tocItem \EDialogue
\score { % Dialogue Nymph & shepherd (first part)
  <<
    \new StaffGroup = "Chanteurs" \with {
      systemStartDelimiter = #'SystemStartBrace
      fontSize = #-1
      \override StaffSymbol #'staff-space = #(magstep -1) }
      <<
	\new Staff = "S_soprano" <<
	  \clef treble \xSoprano
	  \new Voice = "V_soprano" <<
	    \include "Ga/global.ily" \include "Ga/nnymph.ily" >>
	  \new Lyrics \lyricsto "V_soprano" \include "Ga/lnymph.ily"
	>>
	\new Staff = "S_basse" <<
	  \clef "bass" \xBasse
	  \new Voice = "V_basse" <<
	    \include "Ga/global.ily"\include "Ga/nshepherd.ily" >>
	  \new Lyrics \lyricsto "V_basse" \include "Ga/lshepherd.ily"
	>>
      >>

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "Ga/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
	\include "Ga/global.ily" \include "Ga/continuo.ily" >>
      \new FiguredBass { \include "Ga/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \EDialogue
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
    \context { \StaffGroup
      \consists "Instrument_name_engraver"
    }
  }
} %ends Ga Dialogue nymph & shepherd (first part)

\score { % Dialogue nymph & shepherd (second part)
  <<
    \new StaffGroup = "Chanteurs" \with {
      systemStartDelimiter = #'SystemStartBrace
      fontSize = #-1
      \override StaffSymbol #'staff-space = #(magstep -1) }
      <<
	\new Staff = "S_soprano" <<
	  \clef treble \xSoprano
	  \new Voice = "V_soprano" <<
	    \include "Gb/global.ily" \include "Gb/nnymph.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "Gb/lnymph.ily"
	>>
	\new Staff = "S_basse" <<
	  \clef "bass" \xBasse
	  \new Voice = "V_basse" <<
	    \include "Gb/global.ily" \include "Gb/nshepherd.ily" >>
      \new Lyrics \lyricsto "V_basse" \include "Gb/lshepherd.ily"
	>>
      >>

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "Gb/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
	\clef "bass" \xBasso
	\include "Gb/global.ily" \include "Gb/continuo.ily" >>
      \new FiguredBass { \include "Gb/chiffrage.ily" }
    >>
  >>

  \header {
  }
  \layout {
    \context { \StaffGroup
      \consists "Instrument_name_engraver"
    }
  }
} %ends Gb Dialogue nymph & shepherd (second part)

\tocItem \ETune
\score { % trumpet tune
  <<
    \new StaffGroup = "Cordes" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "Violon" <<
	\set Staff.instrumentName = \markup \center-column {
	  \smallCaps \Lvn
	  &
	  \smallCaps \Ltpt
	}
	\set Staff.shortInstrumentName = \markup \center-column {
	  \smallCaps \Lvn
	  &
	  \smallCaps \Ltpt
	}
	\set Staff.printPartCombineTexts = ##f
	\clef treble
	\partcombine
        { \keepWithTag #'Reduc
	  << \include "H/global.ily" \include "H/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "H/global.ily" \include "H/violonII.ily" >> }
      >>
      \new Staff = "Viola" \keepWithTag #'Full <<
	\clef "alto" \xViola
	\include "H/global.ily" \include "H/viola.ily"
      >>
    >>

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "H/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
	\include "H/global.ily" \include "H/continuo.ily" >>
    >>
  >>

  \header {
    piece = \ETune
  }
  \layout {
  }
} %ends H trumpet tune

\tocItem \EStGeorge
\score { % Song "Saint George"
  <<
    \new Staff = "Trumpets" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \set Staff.printPartCombineTexts = ##f
      \clef treble \zTrumpet
      \partcombine
      { \keepWithTag #'Reduc
	<< \include "J/global.ily" \include "J/instrumental.ily"
	   \include "J/trumpetI.ily" >> }
      { \keepWithTag #'Reduc
	<< \include "J/global.ily" \include "J/instrumental.ily"
	   \include "J/trumpetII.ily" >> }
      >>

    \new Staff = "S_soprano" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \clef treble \xSoprano
      \new Voice = "V_soprano" <<
	\include "J/global.ily" \include "J/soliste.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "J/paroles.ily"
    >>

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "J/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
	\include "J/global.ily" \include "J/instrumental.ily"
	\include "J/continuo.ily" >>
      \new FiguredBass { \include "J/chiffrage.ily" }
    >>
  >>

  \header {
    breakbefore = ##t
    piece = \EStGeorge
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends J song "Saint George"

\tocItem \EOurNatives
\score { % Chorus "Our natives not alone appear"
  <<
    \new StaffGroup = "Orchestre" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "Trumpet" <<
	\clef treble \zTrumpet
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "K/global.ily" \include "K/trumpetI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "K/global.ily" \include "K/trumpetII.ily" >> }
      >>
      \new Staff = "Violon" <<
	\clef treble \zViolins
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "K/global.ily" \include "K/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "K/global.ily" \include "K/violonII.ily" >> }
      >>
      \new Staff = "Viola" \keepWithTag #'Full <<
	\clef "alto" \XViola
	\include "K/global.ily" \include "K/viola.ily"
      >>
    >>

    \new PianoStaff = "Chanteurs" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \zChor
      \new Staff <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "K/global.ily" \include "K/nsoprano.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "K/global.ily" \include "K/nalto.ily" >> }
      >>
      \new Staff <<
        \clef bass
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "K/global.ily" \include "K/ntenor.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "K/global.ily" \include "K/nbasse.ily" >> }
      >>
    >> %ends chanteurs

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "K/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
	\include "K/global.ily" \include "K/continuo.ily" >>
      \new FiguredBass { \include "K/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \EOurNatives
  }
  \layout {
  }
} %ends EK 

\tocItem \EDance
\score { % The grand dance
  <<
    \new StaffGroup = "Cordes" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "Violon" <<
        \set Staff.printPartCombineTexts = ##f
	\clef treble \zViolins
	\partcombine
        { \keepWithTag #'Reduc
	  << \include "L/global.ily" \include "L/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "L/global.ily" \include "L/violonII.ily" >> }
      >>
      \new Staff = "Viola" \keepWithTag #'Full <<
	\clef alto \xViola
	\include "L/global.ily" \include "L/viola.ily"
      >>
    >>

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "L/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
	\include "L/global.ily" \include "L/continuo.ily" >>
      \new FiguredBass { \include "L/chiffrage.ily" }
    >>
  >>

  \header {
    breakbefore = ##t
    piece = \EDance
  }
  \layout {
    \context { \StaffGroup
      \consists "Instrument_name_engraver"
    }
  }
} %ends L the grand dance

