\version "2.16.0"
#(ly:set-option 'relative-includes #t)
#(set-global-staff-size 18)

\include "Language.ily"
\include "commons/Specials.ily"
\include "commons/Definitions.ily"
\include "commons/Pages.ily"

\book {
  \paper {
    print-page-number = ##f
    first-page-number = -3
    #(define page-breaking ly:optimal-breaking)
    indent = 0
  }

\bookpart {
  \paper {
    evenHeaderMarkup = \markup \fill-line { " " }
  }
  \header {
    title = \markup { \fromproperty #'header:myTitle }
    instrument = \LTrumpet
  }
  \markup \null \pageBreak \markup \null
}

\bookpart { %%%Table des matières
  \paper {
    print-page-number = ##f
%    #(define page-breaking ly:minimal-breaking)
  }

  \header {
    title = ""
  }

%\markuplist \table-of-contents
  \markuplist { \wordwrap-lines { \table-of-contents }}
  \pageBreak \markup \null %\pageBreak
} %ends ToC

%%%%%%%%%%%%%% OVERTURE %%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%% ACT I %%%%%%%%%%%%%%%%%%
\bookpart { 
  \paper {
    print-page-number = ##t
  }
\tocItem \markup { \Overture " " \italic {(\Ltacet)} }
\markup \null

  \tocAct \ActOne
  \header {
    title = \ActOne
  }

  \include "Act1/Trumpet.ily"

} %%% ends bookpart ACT I


%%%%%%%%%%%%%%%%%% ACT II %%%%%%%%%%%%%%%%%%

  \tocAct \markup { \ActTwo " " (\Ltacet) }

%%%%%%%%%%%%%%%%%% ACT III %%%%%%%%%%%%%%%%%%

  \tocAct \markup { \ActThree " " (\Ltacet) }

%%%%%%%%%%%%%%%%%% ACT IV %%%%%%%%%%%%%%%%%%

  \tocAct \markup { \ActFour " " (\Ltacet) }

%%%%%%%%%%%%%%%%%% ACT V %%%%%%%%%%%%%%%%%%
\bookpart {
  \paper {
    print-page-number = ##t
  }

  \tocAct \ActFive

  \header {
    title = \ActFive
  }

  \include "Act5/Trumpet.ily"

} %ends bookpart ACT V

\bookpart { %% EXTRAS
  \paper {
    print-page-number = ##t
  }

  \tocAct \Appendx
  \header {
    title = \Appendx
  }

  \include "Act0/Z_Trumpet.ily"
\markup \null
} %ends extras
} %ENDS BOOK