\version "2.16.0"
#(ly:set-option 'relative-includes #t)
#(set-global-staff-size 18)

\include "Language.ily"
\include "commons/Specials.ily"
\include "commons/Definitions.ily"
\include "commons/Pages.ily"

\book {
  \paper {
    print-page-number = ##f
    first-page-number = -3
    #(define page-breaking ly:optimal-breaking)
    indent = 0
  }

\bookpart {
  \paper {
    evenHeaderMarkup = \markup \fill-line { " " }
  }
  \header {
    title = \markup { \fromproperty #'header:myTitle }
    instrument = \LViolin
  }
  \markup \null \pageBreak \markup \null
}

\bookpart { %%%Table des matières
  \paper {
    print-page-number = ##f
    #(define page-breaking ly:minimal-breaking)
  }

  \header {
    title = ""
  }

%\markuplist \table-of-contents
  \markuplist { \wordwrap-lines { \table-of-contents }}
} %ends ToC

%%%%%%%%%%%%%% OVERTURE %%%%%%%%%%%%%%%%
\bookpart { 
  \paper {
    print-page-number = ##t
%   #(define page-breaking ly:minimal-breaking)
  }
  \header {
    title = \Overture
  }

  \include "Act0/A_Violins.ily"

} % ends bookpart Overture

%%%%%%%%%%%%%%%%%% ACT I %%%%%%%%%%%%%%%%%%
\bookpart { 
  \paper {
    print-page-number = ##t
  }
  \tocAct \ActOne
  \header {
    title = \ActOne
  }

  \include "Act1/Violins.ily"

} %%% ends bookpart ACT I


%%%%%%%%%%%%%%%%%% ACT II %%%%%%%%%%%%%%%%%%
\bookpart { 
  \paper {
    print-page-number = ##t
  }

  \tocAct \ActTwo

  \header {
    title = \ActTwo
  }

  \include "Act2/Violins.ily"

} %ends bookpart ACT II


%%%%%%%%%%%%%%%%%% ACT III %%%%%%%%%%%%%%%%%%
\bookpart {
  \paper {
    print-page-number = ##t
  }

  \tocAct \ActThree

  \header {
    title = \ActThree
  }

  \include "Act3/Violins.ily"

} %ends bookpart ACT III


%%%%%%%%%%%%%%%%%% ACT IV %%%%%%%%%%%%%%%%%%
\bookpart {
  \paper {
    print-page-number = ##t
  }

  \tocAct \ActFour
  \header {
    title = \ActFour
  }

  \include "Act4/Violins.ily"

} %ends bookpart ACT IV


%%%%%%%%%%%%%%%%%% ACT V %%%%%%%%%%%%%%%%%%
\bookpart {
  \paper {
    print-page-number = ##t
  }

  \tocAct \ActFive

  \header {
    title = \ActFive
  }

  \include "Act5/Violins.ily"

} %ends bookpart ACT V


\bookpart { %% EXTRAS
  \paper {
    print-page-number = ##t
  }

  \tocAct \Appendx
  \header {
    title = \Appendx
  }

  \include "Act0/Z_Violins.ily"
\markup \null
} %ends extras
} %ENDS BOOK