\version "2.16.0"
\language "english"

\include "Language.ily"

%Rôles & pupitres
CHOR = \markup { \fontsize #1 \smallCaps \LChor }
FSP = \markup { \fontsize #1 \smallCaps \LFS }
SSP = \markup { \fontsize #1 \smallCaps \LSS }
TSP = \markup { \fontsize #1 \smallCaps \LTS }
PHIL = \markup { \fontsize #1 \smallCaps \LPhil }
GRIM = \markup { \fontsize #1 \smallCaps \LGrim }
GGEN = \markup { \fontsize #1 \smallCaps \LGenius }
CUPID = \markup { \fontsize #1 \smallCaps \LCupid }
NYMPH = \markup { \fontsize #1 \smallCaps \LNymph }
SHEPHERD = \markup { \fontsize #1 \smallCaps \LShep }
SYLVAN = \markup { \fontsize #1 \smallCaps \LSylv }
AELUS = \markup { \fontsize #1 \smallCaps \LAelus }
FISHERS = \markup { \fontsize #1 \smallCaps \LFishers }
NEREID = \markup { \fontsize #1 \smallCaps \LNereid }
PAN = \markup { \fontsize #1 \smallCaps \LPan }
VENUS = \markup { \fontsize #1 \smallCaps \LVenus }
HONOUR = \markup { \fontsize #1 \smallCaps \LHonour }
DUET = \markup { \fontsize #1 \smallCaps \LDuet }
NVERSE = \markup { \fontsize #1 \smallCaps \LNVerse }

SOLO = \markup { \fontsize #1 \smallCaps \Lsolo }
TUTTI = \markup { \fontsize #1 \smallCaps \Ltutti }
TACET = \markup \large { \fontsize #1 \smallCaps \Ltacet. }

% Staff-names (X = full / x = following / z = reduction & partcombine)
XOboe = {
  \set StaffGroup.instrumentName = \LOboe
  \set StaffGroup.shortInstrumentName = \Lob
}
xOboe = {
  \set StaffGroup.instrumentName = \Lob
  \set StaffGroup.shortInstrumentName = \Lob
}
zOboe = {
  \set Staff.instrumentName = \Lob
  \set Staff.shortInstrumentName = \Lob
}
XTrumpet = {
  \set StaffGroup.instrumentName = \LTrumpet
  \set StaffGroup.shortInstrumentName = \Ltpt
}
xTrumpet = {
  \set StaffGroup.instrumentName = \Ltpt
  \set StaffGroup.shortInstrumentName = \Ltpt
}
zTrumpet = {
  \set Staff.instrumentName = \Ltpt
  \set Staff.shortInstrumentName = \Ltpt
}
XViolins = {
  \set StaffGroup.instrumentName = \LViolin
  \set StaffGroup.shortInstrumentName = \Lvn
}
xViolins = {
  \set StaffGroup.instrumentName = \Lvn
  \set StaffGroup.shortInstrumentName = \Lvn
}
zViolins = {
  \set Staff.instrumentName = \Lvn
  \set Staff.shortInstrumentName = \Lvn
}
XViola = {
  \set Staff.instrumentName = \LViola
  \set Staff.shortInstrumentName = \Lva
}
xViola = {
  \set Staff.instrumentName = \Lva
  \set Staff.shortInstrumentName = \Lva
}
XBasso = {
  \set Staff.instrumentName = \LBasso
  \set Staff.shortInstrumentName = \Lbc
}
xBasso = {
  \set Staff.instrumentName = \Lbc
  \set Staff.shortInstrumentName = \Lbc
}
zBasso = {
  \set PianoStaff.instrumentName = \Lbc
  \set PianoStaff.shortInstrumentName = \Lbc
}
XSoprano = {
  \set Staff.instrumentName = \LSoprano
  \set Staff.shortInstrumentName = \Lsop
  \set Staff.autoBeaming = ##f
  \unset Staff.melismaBusyProperties
}
xSoprano = {
  \set Staff.instrumentName = \Lsop
  \set Staff.shortInstrumentName = \Lsop
  \set Staff.autoBeaming = ##f
  \unset Staff.melismaBusyProperties
}
XAlto = {
  \set Staff.instrumentName = \LAlto
  \set Staff.shortInstrumentName = \Lalt
  \set Staff.autoBeaming = ##f
  \unset Staff.melismaBusyProperties
}
xAlto = {
  \set Staff.instrumentName = \Lalt
  \set Staff.shortInstrumentName = \Lalt
  \set Staff.autoBeaming = ##f
  \unset Staff.melismaBusyProperties
}
XTenor = {
  \set Staff.instrumentName = \LTenor
  \set Staff.shortInstrumentName = \Lten
  \set Staff.autoBeaming = ##f
  \unset Staff.melismaBusyProperties
}
xTenor = {
  \set Staff.instrumentName = \Lten
  \set Staff.shortInstrumentName = \Lten
  \set Staff.autoBeaming = ##f
  \unset Staff.melismaBusyProperties
}
XBasse = {
  \set Staff.instrumentName = \LBasse
  \set Staff.shortInstrumentName = \Lbas
  \set Staff.autoBeaming = ##f
  \unset Staff.melismaBusyProperties
}
xBasse = {
  \set Staff.instrumentName = \Lbas
  \set Staff.shortInstrumentName = \Lbas
  \set Staff.autoBeaming = ##f
  \unset Staff.melismaBusyProperties
}
zChor = {
  \set PianoStaff.instrumentName = \markup {
    \column { \Lsop \Lalt \Lten \Lbas } }
  \set PianoStaff.shortInstrumentName = \markup {
    \column { \Lsop \Lalt \Lten \Lbas } }
}

%Misc
piuP = \markup { \center-align \line {
              \hspace #3.7 \normal-text \italic più p } }
piup = #(make-dynamic-script piuP)
FEO = \bassFigureExtendersOn
FEN = \bassFigureExtendersOff
FAR = \once \set figuredBassAlterationDirection = #RIGHT
FPR = \once \set figuredBassPlusDirection = #RIGHT

Lytalic = { \override LyricText #'font-shape = #'italic }
Lydroit = { \override LyricText #'font-shape = #'upright }
 
tocAct = #(define-music-function (parser location text) (markup?)
	   (add-toc-item! 'tocActMarkup text))
 
%% MultiMeasureRest compression in parts
MAC = { \compressFullBarRests
	\override Staff.MultiMeasureRest #'expand-limit = #1 }

%% line breaks in parts
PBB = { \tag #'Part { \bar ""} }
PLB = { \tag #'Part { \break } }
%% line breaks in vocal & conductor's score
CBB = { \tag #'Full { \bar ""} }
CLB = { \tag #'Full { \break } }


%%POUR LE FROID (deux premières lignes dans le fichier)
%  \override TextSpanner #'style = #'trill
%  \override TextSpanner #'(bound-details right padding) = #-1
TO = #(make-span-event 'TextSpanEvent START)
TN = #(make-span-event 'TextSpanEvent STOP)

%% ghost voice for soloist lyrics
extra = { \hideNotes
          \override Slur #'transparent = ##t
          \override Tie #'transparent = ##t
          \override Rest #'transparent = ##t
 	  \set autoBeaming = ##f
	  \unset melismaBusyProperties
	  \override TextScript #'stencil = ##f
          \override PhrasingSlur #'stencil = ##f
          \override DynamicText #'stencil = ##f
          \override Hairpin #'stencil = ##f
	  \override Staff.NoteColumn #'ignore-collision = ##t
	}